
#menuCh{
	width:816px;
	height:34px;
	position:absolute;
	z-index:100;
	top:80px;
	left:50%;
	margin-left:-408px;
	background:url(../img/menuCh/bg.png) no-repeat center;
	padding-top:6px; 
}

#menuCh ul{
	width:672px;
	height:24px;
	margin:0 auto;
	list-style:none;
	text-indent:-9999px;
	overflow:hidden;
}

#menuCh ul li{
	float:left;
	height:24px;
}

#menuCh ul li.taichi{
	width:80px;
	height:24px;
	background:url(../img/menuCh/taichi.png) no-repeat;
}

#menuCh ul li.miki{
	width:72px;
	height:24px;
	background:url(../img/menuCh/miki.png) no-repeat;
}

#menuCh ul li.kiri{
	width:64px;
	height:24px;
	background:url(../img/menuCh/kiri.png) no-repeat;
}

#menuCh ul li.misato{
	width:72px;
	height:24px;
	background:url(../img/menuCh/misato.png) no-repeat;
}

#menuCh ul li.touko{
	width:72px;
	height:24px;
	background:url(../img/menuCh/touko.png) no-repeat;
}

#menuCh ul li.youko{
	width:80px;
	height:24px;
	background:url(../img/menuCh/youko.png) no-repeat;
}

#menuCh ul li.yusa{
	width:72px;
	height:24px;
	background:url(../img/menuCh/yusa.png) no-repeat;
}

#menuCh ul li.nanaka{
	width:40px;
	height:24px;
	background:url(../img/menuCh/nanaka.png) no-repeat;
}

#menuCh ul li.tomoki{
	width:64px;
	height:24px;
	background:url(../img/menuCh/tomoki.png) no-repeat;
}

#menuCh ul li.hiroshi{
	width:56px;
	height:24px;
	background:url(../img/menuCh/hiroshi.png) no-repeat;
}

#menuCh ul li.taichi a{
	display:block;
	width:80px;
	height:24px;
}

#menuCh ul li.miki a{
	display:block;
	width:72px;
	height:24px;
}

#menuCh ul li.kiri a{
	display:block;
	width:64px;
	height:24px;
}

#menuCh ul li.misato a{
	display:block;
	width:72px;
	height:24px;
}

#menuCh ul li.touko a{
	display:block;
	width:72px;
	height:24px;
}

#menuCh ul li.youko a{
	display:block;
	width:80px;
	height:24px;
}

#menuCh ul li.yusa a{
	display:block;
	width:72px;
	height:24px;
}

#menuCh ul li.nanaka a{
	display:block;
	width:40px;
	height:24px;
}

#menuCh ul li.tomoki a{
	display:block;
	width:64px;
	height:24px;
}

#menuCh ul li.hiroshi a{
	display:block;
	width:56px;
	height:24px;
}



